• caglararli@hotmail.com
  • 05386281520

CVE-2024-31310 | Google Android 12/12L/13/14 Autofill Service App AutofillManagerServiceImpl.java newServiceInfoLocked input validation

Çağlar Arlı      -    4 Views

CVE-2024-31310 | Google Android 12/12L/13/14 Autofill Service App AutofillManagerServiceImpl.java newServiceInfoLocked input validation

A vulnerability was found in Google Android 12/12L/13/14. It has been rated as problematic. This issue affects the function newServiceInfoLocked of the file AutofillManagerServiceImpl.java of the component Autofill Service App. The manipulation leads to improper input validation. The identification of this vulnerability is CVE-2024-31310. An attack has to be approached locally. There is no exploit available. It is recommended to apply a patch to fix this issue.